@charset "utf-8";
/* 链接 */
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #37b469;
    text-decoration: none;
}

a:active {
    outline: none;
}

/* 头部、底部、公用  开始*/

body {
    overflow-x: hidden;
    font-size: 16px;
    color: #333;
}

.inner,
.nav ul,
.copyright {
    position: relative;
    width: 1190px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    position: relative;
    background: #fff url(../../images/njgzzt_images/head.jpg) 0 center no-repeat;
    color: #fff;
    height: 240px;
}

.header h1 {    
    width: 50%;
    margin: 82px 0px 0px 0px;
    font-size: 34px;
    background-color:  rgba(3, 178, 101, .5);
}

.header h1 a {
    display: block;
    height: 60px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}

.nav {
    position: absolute;
    bottom:-85px;
    left: 70%;
    height: 60px;
}

.nav li {
    position: relative;
    float: left;
    width: 100%;
}

.nav li a {
    display: block;
    line-height: 60px;
    text-align: center;
    font-size: 24px;
    color: #fff;
}

.nav li a b{
    font-weight: normal;
}

.nav li a:hover,
.nav li.current a {
    background-color:transparent;
}

.footer {
    padding: 20px 0;
    line-height: 34px;
    background-color: #0ab064;
}

.footer.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.copyright p a,
.copyright p span {
    color:#fff;
    margin: 0 10px;
}

.gov {
    position: absolute;
    top: 50%;
    left: 0;
    width: 80px;
    height: 80px;
    margin-top: -40px;
}

.content {
    background-image: linear-gradient(to bottom, #ffff, #fff);
    background-color: #fff;
}

.t4{
    position: relative;
    line-height: 40px;
    padding: 0px;
    margin: 0px 0px 20px 0px;
    border-bottom:1px solid #eee;
}

.t4 b {
    display: inline-block;
    padding: 0 10px;
    line-height: 40px;
    color: #01bd66;
    font-size: 18px;
    border-bottom: 6px solid #01bd66;
}

.t4 span {
    margin-left: 20px;
    color: #333333;
    font-weight: 500;
}

.t4 span:before {
    width: 15px;
    height: 0;
    position: absolute;
    top: 40%;
    left: 270px;
    content: '';
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 6px solid #01bd66;
}
/* 搜索 */
.search-btn {
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 99;
    display: none;
    width: 50px;
    height: 50px;
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20'%3E%3Cdefs%3E%3Cstyle/%3E%3C/defs%3E%3Cpath d='M146.286 475.429h14.628c0 168.228 138.972 307.2 307.2 307.2s307.2-138.972 307.2-307.2-138.971-307.2-307.2-307.2-307.2 138.971-307.2 307.2h-14.628zm804.571 402.285c21.943 21.943 21.943 58.515 0 80.457-21.943 21.943-58.514 21.943-80.457 0L724.114 811.886c-73.143 58.514-160.914 87.771-256 87.771-234.057 0-424.228-190.171-424.228-424.228S234.057 51.2 468.114 51.2s424.229 190.171 424.229 424.229c0 95.085-29.257 182.857-87.772 256l146.286 146.285z' fill='%23048'/%3E%3C/svg%3E") 50% 50% no-repeat;
    cursor: pointer;
}

.search-box {
    display: block;
    position: absolute;
    bottom:-80px;
    right: 0;
    z-index: 9;
    margin-top: -20px;
    line-height: 0;
    text-align: center;
    font-size: 0;
}

.search input,
.search button,
.search .go {
    display: inline-block;
}

.search input {
    width: 180px;
    height: 30px;
    line-height: 20px;
    font-size: 14px;
    padding: 10px 50px 10px 20px;
    border: none;
    color: #84e9bb;
    background:#11a460;
    outline: none;
    border-radius:100px;
}

.search button {
    position: relative;
    width: 50px;
    height: 30px;
    line-height: 30px;
    border: none;
    cursor: pointer;
    text-align: center;
    background:transparent;
    color: #fff;
    margin-left: -50px;
    vertical-align: middle;
}

@media (max-width: 480px) {
    .search .go {
        display: none;
    }
}
/* 公用部分 */

.grid {
    width: 1190px;
    margin: 10px auto;
}

.where{
    background:#f5f5f5;
}

.list-a li i {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../../images/njgzzt_images/icons_04.png);
    background-image: url(../../images/njgzzt_images/icons_04_ie8.png)\9;
    background-size: 240px auto;
    background-repeat: no-repeat;
}

.grid .row {
    margin-right: -10px;
    margin-left: -10px;
}

.grid .row .col,
.grid .row [class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

.tab-pane {
    position: relative;
    overflow: hidden;
    border:1px solid #ccc;
}

.tab-pane .pane>ul,
.tab-pane .pane>div {
    animation-duration: .3s;
    padding: 10px 20px;
}

.tab {
    height: 30px;
    line-height: 30px;
    margin-top: -1px;
    margin-left:-10px;
    margin-right:-10px;
}

.tab a {
    position: relative;
    display: inline-block;
    padding: 0 13px;
    margin: 0px;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    background-color: #ebf5ec;
}

.tab .current {
    color: #00bc67;
    background-color: #fff;
    border-bottom:1px solid #fff;
    border-top: 2px solid #00bc67;
}

.list-t li:before {
    top: 50%;
    width: 6px;
    height: 6px;
    margin-top:-3px;
    background-color: #37b469;
    border-radius: 0px;
}

.list-t li:hover:before {
    background-color: #ccc;
}

li.list-more {
    margin-top: 10px;
    padding: 0;
    background: none;
    line-height: 40px;
    text-align: center;
}

li.list-more i {
    margin: 0 10px;
    color: #ccc;
}

li.list-more:before {
    display: none;
}

.gkzl .tab a {
    display: inline-block;
    text-align: center;
}

.gkzl li{
    padding: 10px 15px;
}

@media (max-width: 1200px) {

    .ht,
    .inner,
    .header h1,
    .search-box,
    .nav ul,
    .links,
    .copyright {
        width: 100%;
    }

    .ht {
        margin: 0;
    }

    .ht p,
    .side-bar {
        display: none;
    }

    .header {
        height: 100%;
        background-position: 40% 0px;
        background-size: auto 100%;
    }

    .header h1{
        margin: 50px 0px 80px 0px;
    }

    .header h1 a{
        padding:10px 30px;
        font-size: 30px;
        line-height: 45px;
        height: 100%;
    }
    .nav{
        width:100%;
        left: 0px;
        bottom: 4px;
        background-color: #00bd63;
    }

    .nav li{
        width:20%;
    }

    .nav li a{
        font-size:18px;
        padding: 0px;
    }

    .search-box {
        position: relative;
        top: -18px;
        right: -60px;
        margin: 0;
    }

    .search input {
        width: 60%;
    }    

    .grid {
        width: 100%;
        padding:0px 16px 16px 16px;
        margin: 0 auto 0px;
    }

    .list-t li{
        font-size: 16px;
    }

    .backtop {
        z-index: 600;
        right: 20px;
        bottom: 0px;
    }

    .footer {
        padding: 20px;
    }

    .gkzl .tab{
        overflow-x: scroll;
        white-space: nowrap;
        word-break: keep-all;
        -webkit-mask-image: linear-gradient(90deg, transparent, #000 40px, #000 calc(100% - 20px), transparent);
    }

}

@media (min-width: 1024px) {
    .backtop {
        right: 20px;
    }
}

@media (max-width: 768px) {

     .copyright {
        text-align: center;
    }

    .copyright p span {
        display: block;
    }

    .copyright>.p20 {
        margin: 0;
        width: 100%;
    }

    .footer .gov,
    .footer .jc {
        position: relative;
        display: inline-block;
        top: 0;
        margin-top: 20px;
        vertical-align: middle;
    }
    .footer .qr{
        position: relative;
        display: inline-block;
        bottom: 0;
        right:0px;
        width:100%;
        margin-top: 20px;
        vertical-align: middle;
    }
}


@media (max-width: 360px) {
    .tab {
        margin-left: -10px;
        margin-right: -10px;
    }

    .tab a {
        font-size: 14px;
    }
}

/* 头部、底部、公用  结束*/

.a2 li {
    position: relative;
    padding: 5px;
}

.a2 li a {
    padding: 10px;
    font-size: 16px;
    font-size: 16px;
    display: block;
    line-height: 30px;
    background-color: #f0f0f0;
}
.a2 li .color1{
        border-left: 4px solid #2dc3a3;
}
.a2 li .color2{
        border-left: 4px solid #4f8df5;
}
.a2 li .color3{
        border-left: 4px solid #37ced3;
}
.a2 li .color4{
        border-left: 4px solid #ffae66;
}
.a2 li .color5{
        border-left: 4px solid #f1be31;
}
.a2 li .color6{
        border-left: 4px solid #19a966;
}
.a2 li .color7{
       border-left: 4px solid #f89153;
}
.a2 li .color8{
       border-left: 4px solid #71dfc7;
}
.a2 li .color9{
       border-left: 4px solid #51c0e9;
}

.a1 {
    height: 90px;
}

.a1 li a {
    position: relative;
    overflow: hidden;
    display: block;
    height: 80px;
    width:380px\9;
    text-align: center;
    font-size: 18px;
    border: 1px solid #c9c9c9;
}

.a1 .s1 i {
    background: url(../../images/njgzzt_images/s1.png) 0px 50% no-repeat;
}
.a1 .s2 i {
    background: url(../../images/njgzzt_images/s2.png) 0px 50% no-repeat;
}
.a1 .s3 i {
    background: url(../../images/njgzzt_images/s3.png) 0px 50% no-repeat;
}
.a1 li a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgba(8, 187, 92, 0.15);
    transition: all 0.3s;
    transform: scale(1, 0.5);
}

.a1 li a:hover:before {
    opacity: 1;
    transform: scale(1, 1);
}

.a1 li a i {
    display: inline-block;
    width: 55px;
    height: 40px;
    position: relative;
    top: 25px;
}

@media (max-width: 480px) {
    .a1 li {
        width:100%;
        margin: 10px 0;
    }
}